Subject: bug#4789: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Apr 2012 09:32:32 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Glenn Morris <[email-masked]>,  [email-masked]
> Date: Mon, 09 Apr 2012 21:52:59 -0400
> 
> > compile all the *.el files under leim/ as well, but Stefan once told
> > me something that I interpreted to mean he would rather go in the
> > opposite direction -- let the build process compile all the *.el files
> > under lisp/ and ship them uncompiled in the tarball.
> > Maybe I misunderstood.
> 
> What I said/meant was that we should reduce the difference between
> "build from tarball" and "build from Bzr checkout".  So, yes, I'd rather
> we don't distribute the .elc files in the tarball.  But it's a low
> priority goal.

Does it mean you will be against distributing Leim packages in
byte-compiled form?